/**
 * @file
 * muhba header
 */
/* line 9, ../sass/muhba-header.scss */
.logo-muhba {
  height: 70px;
  width: 50%;
  float: left;
}
@media screen and (max-width: 480px) {
  /* line 9, ../sass/muhba-header.scss */
  .logo-muhba {
    height: 85px;
  }
}
/* line 18, ../sass/muhba-header.scss */
.logo-muhba img {
  padding-top: 23px;
}

/* line 23, ../sass/muhba-header.scss */
header .search {
  float: right;
  margin-top: 25px;
}
/* line 27, ../sass/muhba-header.scss */
header .search label {
  display: none;
}
/* line 31, ../sass/muhba-header.scss */
header .search .form-submit {
  display: none;
}
/* line 35, ../sass/muhba-header.scss */
header .search input[type="text"] {
  padding-left: 5px;
  border-radius: 0;
  border: 1px solid #727176;
  height: 20px;
  width: 145px;
  background-position: 100% 50%;
  background-color: #fff;
  background-repeat: no-repeat;
  padding-right: 25px;
}
@media screen and (max-width: 480px) {
  /* line 35, ../sass/muhba-header.scss */
  header .search input[type="text"] {
    width: 95px;
  }
}
/* line 51, ../sass/muhba-header.scss */
header .search .image-submit {
  display: block;
  position: absolute;
  top: 2px;
  right: 2px;
}

/* line 60, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal {
  position: relative;
}
/* line 63, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul {
  display: table;
  list-style: none;
  overflow: visible;
  padding: 0;
  width: 100%;
  text-align: center;
  border-bottom: 2px solid #c3c4cb;
}
@media screen and (max-width: 945px) {
  /* line 63, ../sass/muhba-header.scss */
  #block-muhba-menu-muhba-menu .menu-principal > ul {
    padding-bottom: 3px;
  }
}
/* line 76, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul:after {
  content: "";
  clear: both;
  display: block;
}
/* line 82, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li {
  display: table-cell;
  box-sizing: border-box;
  padding-bottom: 3px;
}
@media screen and (max-width: 945px) {
  /* line 82, ../sass/muhba-header.scss */
  #block-muhba-menu-muhba-menu .menu-principal > ul > li {
    vertical-align: middle;
  }
}
/* line 90, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li.active-trail > a {
  color: #DC052A;
}
/* line 98, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li a {
  color: #727176;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
/* line 106, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu {
  visibility: hidden;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  right: 0;
  border-top: 2px solid #c3c4cb;
  border-bottom: 1px dotted #c3c4cb;
  background: white;
  z-index: 100;
  padding: 10px 0;
  font-size: 12px;
  height: 110px;
  margin-top: -2px;
}
/* line 124, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-inner {
  height: 110px;
  width: auto;
  overflow: hidden;
  position: absolute;
}
/* line 130, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-inner .arrow-right {
  width: 10px;
  height: 84px;
  float: left;
  margin-top: 35px;
  display: none;
}
/* line 139, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
/* line 146, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part .submenu-item {
  padding-right: 20px;
}
/* line 150, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li {
  margin: 5px 0;
}
/* line 153, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li a {
  font-weight: normal;
  font-size: 12px;
  text-transform: none;
}
/* line 158, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li a:hover {
  color: #DC052A;
}
/* line 163, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li.expanded {
  list-style: none;
}
/* line 167, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li.leaf {
  list-style: none;
}
/* line 171, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li.collapsed {
  list-style: none;
}
/* line 175, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu .submenu-part li.active-trail a {
  color: #DC052A;
}
/* line 182, ../sass/muhba-header.scss */
#block-muhba-menu-muhba-menu .menu-principal > ul > li:hover .submenu, #block-muhba-menu-muhba-menu .menu-principal > ul > li .submenu:hover {
  visibility: visible;
}

/* responsive menu */
/* line 191, ../sass/muhba-header.scss */
.mobile-menu {
  display: none;
  z-index: 100;
  position: absolute;
  top: 100px;
  left: 0;
  width: 50px;
}

/* line 199, ../sass/muhba-header.scss */
.adminimal-menu .mobile-menu {
  top: 50px;
}

/* line 202, ../sass/muhba-header.scss */
.mobile-menu.opened {
  width: 86%;
  height: 100%;
}

/* line 206, ../sass/muhba-header.scss */
.mobile-menu button {
  display: block;
  width: 46px;
  height: 30px;
  margin: 12px 0 0 12px;
  outline: none;
  text-indent: -500em;
  background-image: url("../images/menu.png");
  background-color: transparent;
  background-position: -2px -2px;
  z-index: 2;
  border: none;
}

/* line 220, ../sass/muhba-header.scss */
.mobile-menu > ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 33px;
  left: 0;
  width: 100%;
  background: #333137;
  z-index: 1;
}

/* line 230, ../sass/muhba-header.scss */
.mobile-menu.opened > ul {
  visibility: visible;
  opacity: 1;
}

/* line 234, ../sass/muhba-header.scss */
.mobile-menu ul li {
  border-top: 1px solid #37343b;
  list-style: none;
}

/* line 238, ../sass/muhba-header.scss */
.mobile-menu ul li:last-child {
  margin-bottom: 2em;
}

/* line 241, ../sass/muhba-header.scss */
.mobile-menu ul li:first-child {
  border-top: none;
}

/* line 244, ../sass/muhba-header.scss */
.mobile-menu ul li ul {
  display: none;
  width: 100%;
  padding-left: 20px;
}

/* line 249, ../sass/muhba-header.scss */
.mobile-menu ul li.active-trail ul {
  display: block;
}

/* line 253, ../sass/muhba-header.scss */
.mobile-menu ul li.active-trail ul li {
  border-top: 0;
}

/* line 256, ../sass/muhba-header.scss */
.mobile-menu ul li:nth-child(4) .submenu-inner {
  display: block !important;
}

/* line 259, ../sass/muhba-header.scss */
.mobile-menu ul li a {
  display: block;
  font-size: 12px;
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  padding: 14px;
  line-height: 1.4;
  color: white;
  width: 70%;
  border-left: 6px solid #333137;
}

/* line 270, ../sass/muhba-header.scss */
.mobile-menu ul > li a .icon {
  display: block;
  float: left;
  margin-right: 20px;
  height: 22px;
  background-image: url("../images/sprites.png");
  background-position: 0 0;
}

/* line 278, ../sass/muhba-header.scss */
.mobile-menu ul li.active-trail ul li a {
  background: #6d6d6d;
  padding-left: 10%;
  border-left: none;
}

/* line 284, ../sass/muhba-header.scss */
.mobile-menu .arrow-right {
  display: none;
}

@media screen and (max-width: 480px) {
  /* line 290, ../sass/muhba-header.scss */
  .mobile-menu {
    display: block;
  }

  /* line 293, ../sass/muhba-header.scss */
  #block-muhba-menu-muhba-menu {
    display: none;
  }
}
/* line 298, ../sass/muhba-header.scss */
.social-network-list {
  display: inline-flex;
}
